# tagBITMAPINFOHEADER Struct Reference

`#include <AlienImage_BMPHeader.hxx>`

## Data Fields

DWORD | biSize
LONG | biWidth
LONG | biHeight
WORD | biPlanes
WORD | biBitCount
DWORD | biCompression
DWORD | biSizeImage
LONG | biXPelsPerMeter
LONG | biYPelsPerMeter
DWORD | biClrUsed
DWORD | biClrImportant

## Field Documentation

WORD tagBITMAPINFOHEADER::biBitCount

DWORD tagBITMAPINFOHEADER::biClrImportant

DWORD tagBITMAPINFOHEADER::biClrUsed

DWORD tagBITMAPINFOHEADER::biCompression

LONG tagBITMAPINFOHEADER::biHeight

WORD tagBITMAPINFOHEADER::biPlanes

DWORD tagBITMAPINFOHEADER::biSize

DWORD tagBITMAPINFOHEADER::biSizeImage

LONG tagBITMAPINFOHEADER::biWidth

LONG tagBITMAPINFOHEADER::biXPelsPerMeter

LONG tagBITMAPINFOHEADER::biYPelsPerMeter

The documentation for this struct was generated from the following file:

- AlienImage_BMPHeader.hxx